Bug 58808 - kde-i18n-Chinese* are not present in errata
kde-i18n-Chinese* are not present in errata
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-01-24 17:42 EST by Seth Vidal
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-04 23:30:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2002-01-24 17:42:10 EST
Description of Problem:
The errata released on the 23rd for kde does not include a kde-i18n-Chinese and
Chineses-big5 package. So two things happen

1. if you're trying to have a completely updated tree the comps file will break
during an install if you've got the chinese language selected.

2. an upgrae will leave a few old kde i18n files languishing about.

Version-Release number of selected component (if applicable):


Did these packages get built but just not pushed into the updates? Or were they
removed on purpose?

Comment 1 Ngo Than 2002-01-28 05:37:21 EST
The Errata push process was not correct. We will push both missing packages soon.
Comment 2 Seth Vidal 2004-05-04 23:30:20 EDT
Fixed, currentrelease

Note You need to log in before you can comment on or make changes to this bug.